body{margin:0 auto;text-align:center;width:1000px; background:url(pic/bg.jpg) repeat-x left top;font-size:12px;}
a:link{color:#000000;text-decoration:none;}
a:visited{color:#000000;text-decoration:none;}
a:hover{color:#CC0000;text-decoration:none;}

.blank5{ height:5px; overflow:hidden;}
.blank20{height:15px; overflow:hidden;}
.clear{ clear:both; height:0; overflow:hidden;}
from{margin:0; padding:0;}
.contain{width:1000px;height:777px;}
.first{width:1000px;height:77px; overflow:hidden;}
.logo{height:77px;float:left;margin-left:41px;display:inline;}
.company{width:auto;height:77px;float:right; margin-right:20px;}
.company_small{width:180px;height:20px;float:right;margin-top:37px;}
.china a , .english a{color:#666; font-size:12px;}
.china{float:left; width:90px; background:url(pic/china.jpg) no-repeat left center;}
.english{float:left; width:90px; background:url(pic/english.jpg) no-repeat left center;}
.one_small a:link{color:#4C4C4C;text-decoration:none;}
.one_small a:visited{color:#4C4C4C;text-decoration:none;}
.one_small a:hover{color:#CC0000;text-decoration:none;}
.menue{height:32px;width:928px;margin:0 auto;background:url(pic/nav.gif) no-repeat center top;clear:both;}
.one_menue{
width:130px;
height:32px;
float:left;
color:#fff;
font-weight:bold;
font-size:14px;
line-height:32px;
}
.one_menue_bg{
width:130px;
height:32px;
float:left;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
line-height:32px;
}

.one_menue a:link{
color:#FFFFFF;
text-decoration:none;
}

.one_menue a:visited{
color:#FFFFFF;
text-decoration:none;
}
.one_menue a:hover{
color:#CC0000;
text-decoration:none;
}
.one_menue_bg a:link{
color:#FFFFFF;
text-decoration:none;
}
.one_menue_bg a:visited{
color:#FFFFFF;
text-decoration:none;
}
.one_menue_bg a:hover{
color:#CC0000;
text-decoration:none;
}
.nav_line{ width:2px; height:30px; background:url(pic/nav_line.jpg); float:left; margin-top:2px;}
/*.right_qq{
width:164px;
height:99px;
background-image:url(right.jpg);
float:left;
}*/
.gonggao{height:35px; width:923px; line-height:35px; margin:0 auto; background-color:#fff;}
.second{
width:1000px;
height:auto;
height:210px;
overflow:hidden;
}
.second_right{
width:114px;
height:226px;
display:inline;
margin-left:5px;
background-image:url(second_right.jpg);
float:left;
}
.QQ{
width:101px;
height:43px;
margin-top:43px;

}
.feedback{
width:100px;
height:56px;

}
.msn{
width:100px;
height:61px;
}
.third{
width:1000px;
height:360px;
overflow:hidden;
}
.third_kongbai{
width:37px;
height:376px;
float:left;
}
.third_01{
width:193px;
height:376px;

float:left;
}
.third_01_left{
width:8px;
height:376px;
background:url(third_01_left.gif) no-repeat left top;
float:left;
}
.third_01_center{
width:171px;
height:376px;
background-image:url(third_01_center.jpg);
float:left;
}
.third_01_pd{
width:171px;
height:166px;
margin-top:10px;

}
.third_01_top{
width:171px;
height:23px;
}
.index_leibie{
width:171px;
height:295px;
overflow:hidden;
overflow:auto;
}
.one_leibie{
margin-top:5px;
background:url(zfx.jpg) no-repeat 20px center;
text-align:left;
padding-left:38px;
}
.add{
width:9px;
height:9px;
float:left;
font-size:0px;
display:inline;
margin-top:6px;
margin-left:15px;
background-image:url(pic/add.jpg);
}
.index_contact{
width:170px;
height:25px;
float:left;
background-image:url(index_contact.jpg);
}
.index_content{
width:160px;
height:105px;
font-size:12px;
margin-top:5px;
text-align:left;

}
.third_01_lei{
width:136px;
height:23px;
background-image:url(index_cp_lei.jpg);
float:left;
}
.third_01_more{
width:34px;
height:23px;
float:left;
}
.third_01_right{
width:14px;
height:376px;
background-image:url(third_01_right.gif);
float:left;
}
.third_02{
width:731px;
height:376px;
float:left;
margin:6px 0 0 12px;
}
.third_02_word{
width:731px;
height:154px;
}
.third_02_left{
width:404px;
height:150px;
float:left;margin-left:13px;
}
.third_02_lefttop{
width:404px;
height:27px;

}
.third_02_leftpic{
width:336px;
height:27px;
float:left;
background-image:url(news.gif);
}
.third_02_left_more{
width:68px;
height:27px;
float:left;
}
.one_news_kuang{
width:404px;
height:27px;
text-align:center; float:left;
padding-left:20px; *padding:0;
}
.one_news{
width:363px;
height:26px;
border-bottom:1px #DDDDDD dashed; overflow:hidden;
}
.one_news_left{
width:17px;
height:28px;
background-image:url(aa.gif);
float:left;
}
.one_news_cont{
width:280px;
height:14px;
font-size:12px;
margin-top:5px;
text-align:left;
float:left;

}
.one_news_date{
width:60px;
height:14px;
float:left;
font-size:12px;
margin-top:5px;

}
.third_02_right{
width:314px;
height:150px;
float:left;
}
.third_02_righttop{
width:314px;
height:27px;
}
.third_02_right_pic{
width:271px;
height:27px;
background-image:url(third_02_pic.gif);
float:left;
}
.third_02_right_more{
width:43px;
height:27px;
float:left;
}
.third_02_cont{
/*width:314px;*/
height:120px;
font-size:12px;
line-height:20px;
margin-top:4px;
text-align:left;
padding-left:15px;
overflow: hidden; text-overflow:ellipsis; 
}
.third_02_pd{
width:718px;
height:214px;

}
.third_02_top{
width:697px;
height:27px;
float:right;

}
.third_02_pic{
width:654px;
height:27px;
background-image:url(third_02_top_left.jpg);
float:left;
}
.index_pd_more{
width:43px;
height:27px;
float:left;
}
.index_pd_kuang{
width:700px;
height:143px;
float:right;
margin-top:5px;

}
.one_pd_kuang{
width:153px;
height:143px;
float:left;
margin-left:19px;
display:inline;
}
.one_pd_kuang_pic{
width:151px;
height:118px;
border:1px #DBDBDB solid;
}
.one_pd_kuang_name{
width:140px;
height:16px;
margin-top:3px;
font-size:12px;
padding-left:5px;
}
.third_03_kongbai{
width:37px;
height:376px;
float:left;
}
.fourth{
width:1000px;
height:56px;
}
.fourth_01{
width:918px;
height:40px;
border-top:1px #CCCCCC solid; margin:0px auto;
}
.bottom_logo{float:left;}
.infor{
height:50px;
margin-top:15px;
font-size:12px;
text-align:center;
color:#666;
}
.infor div{
height:25px;
width:100%;
text-align:center;
}
.sub_tongxun_index{
width:114px;
height:122px;
background-image:url(sub_tongxun_center.jpg);
}
.sub_qq{
width:101px;
height:43px;
margin-top:18px;
display:inline;
margin-left:7px;
float:left;

}
.sub_feedback{
width:100px;
height:56px;
margin-left:7px;

float:left;
}
.sub_tongxun_bottom{
width:114px;
height:28px;
background-image:url(sub_tongxun_bottom.jpg);
}
.sub_cont{
width:920px;
height:100%px;
margin-top:3px;
text-align:center;margin:0 auto; margin-top:10px;
}
.cont_left{
width:203px;
height:auto;
float:left;
overflow:hidden;
}
.cont_left_top{
width:203px;
height:34px; font: bold 20px/34px "宋体"; color:#fff;
background:url(sub_top.gif);
}
.cont_left_bottom{
width:203px;
height:auto;
background-image:url(title_bg.jpg);
padding:15px 0;
text-align:left;
line-height:17px;
}
.cont_left_bottom li{ line-height:22px; margin-left:25px; *margin-left:10px;}
.sub_lei{
height:25px;
line-height:25px; font-weight:bold;
padding-left:20px; overflow:hidden;text-align:left;
background:url(pic/add.jpg) 5px 7px no-repeat;
}
.sub_lei a{color:#FF6600;}
.sub_lei a:visited{color:#FF6600;}
.lei_cont{
width:111px;
height:15px;
font-size:12px;
margin-top:4px;
padding-left:10px;
text-align:left;
}
.cont_right{
width:700px;
height:100%px;
float:left;
margin-left:17px;
}
.right_top{
width:690px;
height:25px;
margin-top:10px;
}
.right_01{
width:690px;
height:20px;
font-size:12px;
text-align:left;

}
.pathpc{
width:15px;
height:15px;
background-image:url(pathpc.jpg);
float:left;
}
.right_02{
width:690px;
height:5px;
font-size:0px;
background-image:url(pathbg.gif);
}
.right_cont{
width:690px;
height:100%;
margin:15px 0px;
padding-bottom:15px;
text-align:left;
line-height:25px;
float:left;
overflow:hidden;

}
.cont_title{
width:600px;
height:20px;
text-align:center;
color:#CC0000;
font-weight:bold;
}

.zu_pd{
width:690px;
height:130px;
margin-top:15px;
margin-bottom:10px;
}
.one_pd{
width:140px;
height:130px;
float:left;
margin-left:25px;
display:inline;
}
.sm_pic{
width:138px;
height:103px;
border:1px #E0E0E0 solid;
}
.smpd_name{
width:140px;
height:18px;
background-color:#ECECEC;
margin-top:5px;
padding-top:2px;
font-size:12px;
font-weight:bold;
}
.bg_zu{
width:100%;
height:auto;
background-color:#57ABD7;
padding-top:12px;
}
.bg_pic{
width:666px;
display:inline;
margin-left:10px;
margin-top:20px;
}
.bg_cont{
width:666px;

}
.bg_name{
width:300px;
height:20px;
margin-top:10px;
font-size:14px;
font-weight:bold;
color:#0055E5;
margin-top:10px;
margin-left:190px;
text-align:center;
}
.bg_xiangxi{
width:100%;
color:black;
overflow:auto;
font-size:12px;
padding-left:15px;
text-align:left;
}
.fanhui{
width:100%;
height:30px;
line-height:30px;
text-align:right;
font-size:12px;
margin-top:60px;

margin-bottom:15px;


}

.sub_onenews{
width:600px;
height:30px;
margin-top:7px;
border-bottom:1px #5BADFF dashed;
float:left;
display:inline;
margin-left:30px;
}
.newsmpic{
width:20px;
height:20px;
background-image:url(newsmpic.gif);
float:left;
}
.news_cont{
width:450px;
height:20px;
margin-left:15px;
display:inline;
font-size:12px;
text-align:left;
float:left;
}
.date{
width:80px;
height:20px;
display:inline;
margin-left:10px;
font-size:12px;
text-align:left;
float:left;
}
.page{
width:100%;
height:20px;
font-size:12px;
margin-top:5px;
text-align:left;
float:left;
}

/*message*/
.message .name , .message .input , .message .note , .message .title , .message .right{height:24px; line-height:24px; float:left; overflow:hidden;}
.message{margin-top:5px;height:24px;}
.message .title{width:312px}
.message .text{ width:400px; float:left;}
.message .right{ width:50px; color:red;}
.message .name{ width:150px;text-align:right;}
.message .input{ width:230px;}
.message .note{ width:200px; color:red;}
.productjianjie{font-size:14px;font-weight:bold;padding-left:13px;padding-bottom:10px;padding-top:20px;color:black;}